Elgg 0.9 PAM Authentication Plugin

Warning: This plugin has't been updated in over 13 years. It may no longer be maintained.

What you can do to help:

Authenticate users from your old Elgg 0.9x users table

Last updated

Elgg 0.9 PAM Authentication Plugin


(Edit your project's description!)

Stats

  • Category: Uncategorized
  • License: GNU General Public License (GPL) version 2
  • Updated: 2014-11-17
  • Downloads: 637
  • Recommendations: 0

Other Projects

View Anton Channing's plugins